<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 7</title>
	<script type="text/javascript">
		let horas=0;
		let preciohora=0;
		let salario=0;
		let masdatos=0;
		let nombre;

		masdatos='si';

		do {
			nombre=prompt('Introduce el nombre del empleado');
			horas=Number(prompt('Introduce el número de horas'));
			preciohora=Number(prompt('Introduce el precio de la hora'));

			if (horas<=40) {
				salario=horas*preciohora;
			} else {
				salario=40*preciohora+1.5*(horas-40)*preciohora;}

			document.write('El salario de '+nombre+' es '+salario+' euros'+'<br/>');
			masdatos=prompt('¿más datos? si o no');
		}
		while (masdatos=='si'); 

	</script>
</head>
<body>
	
</body>
</html>
